To Our Fellow Shareholders,
Customers, and Employees:
When our company was founded in 1939, I doubt
anyone could have imagined that 75 years later, Dollar
General would be serving customers in over 11,000
stores in 40 states  and still be growing! Even with
our tremendous growth, we have remained focused
on ensuring that we understand our customers and
how best to serve them. For 75 years, Dollar General
has helped low and middle income families save
money and time by providing them with quality
basic merchandise at great prices in convenient
neighborhood stores. This unique combination of
value and convenience has given us a real competitive
advantage through the years, and, we believe, is more
important to our customers today than ever.
We accomplished a great deal in 2013, a year in
which our core customers needed us more than
ever as they continued to experience significant
economic challenges. From a financial perspective,
we achieved record sales, net income and cash flow
from operations, while also investing in our future.
Financial highlights of 2013 include the following:
 Net sales increased by 9.2% to $17.5 billion, or $220
 per square foot.
 Same-store sales grew 3.3%, marking our 24th
 consecutive year of same-store sales growth.
 We reported net income of $1.025 billion, or $3.17
 per diluted share.
 Cash flow from operations increased by 7.2% to
 $1.213 billion.
We used our cash from operations for our two top
priorities for increasing long-term shareholder value:
1) capital expenditures to grow and improve our
operations, and 2) to return cash to our shareholders
through the repurchase of 11 million shares of our
common stock. We opened 650 new stores in
2013 including the opening of our 11,000th store
in October. Our twelfth distribution center began
shipping merchandise to our growing store base in
the Northeast in January, 2014. On the merchandising
front, we focused on driving customer traffic by
increasing the number of coolers for perishable
foods in many of our stores and adding tobacco
products, among our ongoing efforts to optimize our
merchandise offerings. We continue to focus on attracting, developing and
retaining talented employees. Led by a strong retail
leadership team, over 100,000 talented and dedicated
Dollar General employees are serving customers in
their communities across the U.S. We are proud of
the work they do and are pleased that in 2013, more
than 60 percent of our store operations management
positions were filled by internal candidates.
Our mission of Serving Others in our communities has
always been an important element of our culture. In
2013, we partnered with our customers and vendors to
raise more than $20 million for charities, including over
$11 million for the Dollar General Literacy Foundation,
which provides support to those who need help with
their reading skills or learning English as a second
language. Increasing literacy, and especially adult literacy,
has been a high priority since our companys founding.
As we continue to invest in our future, I am confident
that we can successfully execute our 2014 plans and
continue to deliver long-term sustainable growth. In
order to do this, we must deliver on our promise of
everyday low prices and convenience, the foundation
for serving our customers. Our plans for 2014 include
eliminating unnecessary work in our stores so we can
spend more time serving our customers. We expect to
open approximately 700 new stores in 2014 and will
continue to relocate, remodel and refresh our stores to
build our brand and enhance our customers shopping
experience. I believe our focus on these goals in 2014
will strengthen our business, our competitive advantage
and our ability to serve the needs of our customers.
Even as we celebrate our 75th anniversary in 2014, we are
focused on the future and the high-return store growth
opportunities ahead of us. We are looking forward to a
rewarding year in 2014.
Thank you for your ongoing support of Dollar General,
Richard W. Dreiling
Chairman and Chief Executive Officer
April 9, 2014